.hnIntro {
	background-image: url(../Layout/images/triangles.png);
	background-position: top right;
	background-color: #40434E;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.site_blueGray .hnIntro {
	background-color: #30424c;
}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
       .hnIntro {
           background-image: url(../Layout/images/triangles@2x.png);
           background-size: 16px;
       }
	}
	.hnIntro-body {
		color: #FFF;
		text-align: center;
		margin: 0 auto;
		padding: 2rem 0;
		line-height: 1.6em;
		max-width: 900px;
		width: 90%;
		font-size: 1.2em;
	}
	.hnIntro .link {
		white-space: nowrap;
	}
	.hnIntro-wrapper {}
	@media (max-width: 950px) {
		.hnIntro-wrapper {
			display: flex;
		}
		.hnIntro-body {
			flex-basis: 60%;
		}
	}
	@media (max-width: 800px) {
		.hnIntro-wrapper {
			flex-wrap: wrap;
		}
		.hnIntro-body {
			flex-basis: 100%;
		}
	}
	@media (max-width: 600px) {
		.hnIntro-body {
			font-size: 1em;
			width: 100%;
		}
	}

/* See Layout.css for related classes */
.headerCta_mobile {
	display: none;
}
	@media (max-width: 950px) {
		.headerCta_mobile {
			display: block;
			flex-basis: 30%;
			align-self: center;
			text-align: center;
		}
		.headerCta_mobile .headerCta-btn {
			padding-right: 1rem;
			padding-left: 1rem;
		}
	}
	@media (max-width: 800px) {
		.headerCta_mobile {
			flex-basis: 100%;
			margin-bottom: 1.5rem;
		}
			.headerCta_mobile .headerCta-btn {
				display: inline-block;
				padding-right: 30px;
				padding-left: 30px;
			}
	}
	@media (max-width: 600px) {
		.headerCta_mobile {
			margin-bottom: 2rem;
		}
	}

.hnCta {
	text-align: center;
	position: relative;
	padding-top: 2rem;
	padding-bottom: 3rem;
	border-top: 3px solid rgba(0,0,0,0.07);;
}
	.hnCta-bgL {
	    position: absolute;
	    top:0; right: 50%; left:0;
	    height: 500px;
	    background-image: linear-gradient(-90deg, #FDFBFB 0%, rgba(253,251,251,0.75) 50%), linear-gradient(0deg, #FDFBFB 0%, rgba(253,251,251,0.00) 100%);
	}
	    .hnCta-bgL2 {
	        background-repeat: no-repeat;
	        background-size: cover;
	        background-position: top left;
	        z-index: -1;
	        position: absolute;
	        top:0; right:0; bottom:0; left:0;
	    }
	.hnCta-bgR {
	    position: absolute;
	    top:0; right:0; left:50%;
	    height: 500px;
	    background-image: linear-gradient(90deg, #FDFBFB 0%, rgba(253,251,251,0.75) 50%), linear-gradient(0deg, #FDFBFB 0%, rgba(253,251,251,0.00) 100%);
	}
	    .hnCta-bgR2 {
	        background-repeat: no-repeat;
	        background-size: cover;
	        background-position: top right;
	        z-index: -1;
	        position: absolute;
	        top:0; right:0; bottom:0; left:0;
	    }
	@media (max-width:800px) {
	    .hnCta-bgL {
	        display: none;
	    }
	    .hnCta-bgR {
	        left: 0;
	        height: 400px;
	    }
	}

.tpRehabCta {
	font-size: .9em;
}
	.tpRehabCta-logo {
		padding: 20px 1rem 30px;
		max-width: 300px;
	}
	.tpRehabCta-body {
		width: 95%;
		margin: 0 auto;
	}
	@media (max-width: 1000px) {
		.tpRehabCta-logo {
			max-width: 250px;
		}
	}
.tpRehabCta .facilityLogoGrid {
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.tpRehabCta .facilityLogoGrid-list {
	flex-direction: column;
}
	@media (max-width: 800px) {
		.tpRehabCta .facilityLogoGrid-list {
			flex-direction: row;
			padding: 2rem;
		}
		.tpRehabCta .facilityLogoGrid-item {
			flex-basis: 50%;
			margin-bottom: 0;
		}
	}
	@media (max-width: 600px) {
		.tpRehabCta .facilityLogoGrid-list {
			padding: 2rem 0 1rem;
		}
	}
	@media (max-width: 400px) {
		.tpRehabCta .facilityLogoGrid-list {
			padding: 3rem 0 1rem;
		}
		.tpRehabCta .facilityLogoGrid-item {
			flex-basis: 100%;
			margin-bottom: 1.25rem;
		}
		.tpRehabCta .facilityLogoGrid-logo img {
			width: 150px;
		}
	}

#mcNursingHeading {
	margin-bottom: 3rem;
}

.hnFacilitiesCta {
	padding-top: 1rem;
}
	.hnFacilitiesCta-heading {
		font-size: 1.9em;
		margin-bottom: 3rem;
	}
	.missionCare-facilities-container {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.hnFacilitiesCta-grid {
		display: grid;
		grid-template-columns: repeat(3, 33%);
		grid-template-rows: 1fr 55px;
		column-gap: 1rem;
		width: 100%;
		margin-bottom: 1rem;
		grid-auto-flow: column;
	}
		.hnFacilitiesCta-grid > *:nth-last-child(n+3) {
			border-right: 1px solid #cdcdcd;
			padding-right: 1rem;
		}
	.hnFacilitiesCta-cta {
		display: flex;
		align-content: stretch;
		flex-direction: column;
		flex-wrap: wrap;
	}
		.hnFacilitiesCta-cta > .btn {
			height: 100%;
			display: flex;
			justify-content: center;
			align-items: center;
		}
	@media (max-width: 1000px) {
		.hnFacilitiesCta {
			margin-bottom: 1.5rem;
		}
			.hnFacilitiesCta-heading {
				margin-bottom: 1rem;
			}
	}
	@media (max-width: 800px) {
		.hnFacilitiesCta-grid {
			grid-template-columns: auto;
			grid-template-rows: repeat(3, auto 55px);
		}
		.hnFacilitiesCta-cta {
			align-content: center;
		}
		.hnFacilitiesCta-grid > *:nth-last-child(n+3) {
			border-right: 0;
			padding-right: 0;
		}
	}

.missionCare {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 1rem 2.5rem;
	max-width: 700px;
	width: 100%;
	min-height: 100px;
}
	.missionCare-wrap {
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;
		gap: 3rem;
	}
	.missionCare-logo {
		display: block;
		height: 60px;
		width: auto;
		max-width: none;
	}
	.missionCare-item {
		-moz-transition: transform .2s ease-in-out;
		-webkit-transition: transform .2s ease-in-out;
		transition: transform .2s ease-in-out;

		display: inline-block;
		padding: 10px;
	}
		.missionCare-item:hover {
			-moz-transform: scale(1.05);
			-webkit-transform: scale(1.05);
			transform: scale(1.05);
		}
	@media (max-width: 760px) {
		.missionCare {
			padding: 2rem;
		}
		.missionCare-item {
			padding: 20px;
		}
	}
	@media (max-width: 600px) {
		.missionCare {
			padding: 2rem 0;
		}
	}
	@media (max-width: 400px) {
		.missionCare {
			padding-top: 3rem;
		}
		.missionCare-item {
			padding: 10px;
		}
	}

.careCtrs {
	display: flex;
	flex-direction: column;
	padding-bottom: 1rem;
}
	.careCtrs-item {
		-moz-transition: transform .2s ease-in-out;
		-webkit-transition: transform .2s ease-in-out;
		transition: transform .2s ease-in-out;

		display: inline-block;
		padding: 10px;
	}
		.careCtrs-item:hover {
			-moz-transform: scale(1.05);
			-webkit-transform: scale(1.05);
			transform: scale(1.05);
		}
	.careCtrs-link {
		display: block;
	}
	.careCtrs-logo {
		max-height: 41px;
	}
	@media (max-width: 1150px) {
		.careCtrs-logo {
			max-height: 40px;
		}
	}
	@media (max-width: 1000px) {
		.careCtrs-item {
			padding: 10px 15px;
		}
	}
	@media (max-width: 800px) {
		.careCtrs {
			flex-direction: row;
			justify-content: space-around;
			padding: 3rem;
			row-gap: 1rem;
			flex-wrap: wrap;
		}
		.careCtrs-item {
			padding: 20px;
			flex-basis: 50%;
		}
	}
	@media (max-width: 600px) {
		.careCtrs {
			padding: 3rem 0 2rem;
		}
		.careCtrs-item {
			flex-basis: 50%;
			padding: 15px 10px;
		}
		.careCtrs-logo {
			max-height: 35px;
		}
	}
	@media (max-width: 450px) {
		.careCtrs-logo {
			max-height: 30px;
		}
	}
	@media (max-width: 400px) {
		.careCtrs {
			padding: 4rem 0 3rem;
		}
		.careCtrs-item {
			flex-basis: 100%;
			padding: 10px;
		}
		.careCtrs-logo {
			max-height: 40px;
		}
	}

.specialCtrs {
	margin: 3rem 0 2rem;
}
	.specialCtrs-item {
		-moz-transition: transform .2s ease-in-out;
		-webkit-transition: transform .2s ease-in-out;
		transition: transform .2s ease-in-out;
		display: inline-block;
	}
		.specialCtrs-item:hover {
			-moz-transform: scale(1.05);
			-webkit-transform: scale(1.05);
			transform: scale(1.05);
		}
	.specialCtrs-link {
		padding: 1rem;
	}
	.specialCtrs-logo {}
	@media (max-width: 600px) {
		.specialCtrs {
			display: flex;
			justify-content: center;
		}
	}
